

<set xmlns:android="http://schemas.android.com/apk/res/android">

    <objectAnimator
        android:valueFrom="0"
        android:valueTo="200"
        android:propertyName="flag_in"
        android:interpolator="@android:interpolator/accelerate_decelerate"
        android:duration="@integer/flag_in_time" />

</set>
